<html>
<link href="estilo/estilo.css"rel="stylesheet" type="text/css">
<h1>Sumário</h1>

<head>
	<title>Comandos git</title>
</head>
<body>


<center><img src="https://git-scm.com/images/logos/downloads/Git-Logo-1788C.png" width="220" height="110"/></center>
<h1>Comando básicos do git</h1>
<hr />


<h3>clone</h3>
<p><i>Utilizando para clonar um repositório.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/clone.PNG" />

<h3>status</h3>
<p><i>Mostra o estado do repositório. Arquivos modificados , incluidos , deletados e renomeados.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/status.PNG" />

<h3>add</h3>
<p><i>Adiciona as alterações  no stash.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/add.PNG" />

<h3>commit</h3>
<p><i>"Commita" (efetiva) as alterações adicionadas no stash. Sempre no commit uma mensagem de informação deve ser informada.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/commit.PNG" />

<h3>push</h3>
<p><i>Envia as alterações , commits efetuados, para um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/push.PNG" />

<h3>pull</h3>
<p><i>Puxa as alterações de um repositório remoto.</i></p>
<b>Exemplo:</b><br />
<img src="../imagens/pull.PNG" />


<h3></h3>
<a href= "../index.html ">Sumário</a>

<h2><a href="../Livros/progit.pdf" download="progit">Baixar Livro Pro-git</h2></a>

</body>
</html>



